/* Your code goes here */
body {
  padding: 0;
  margin: 0 0 5vh;
}
div {
  font-size: 20px;
}
header {
  display: flex;
  align-items: center;
  justify-content: center;
  background: black;
  color: white;
  text-align: center;
  margin: 5px;
}
.days-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 15px 15px;
  width: 1000px;
  margin: auto;
  padding: 40px 0 20px 0;
}
.days-container div {
  text-align: center;
  font-weight: bold;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 130px 130px 130px 130px 130px;
  gap: 15px 15px;
  width: 1000px;
  margin: auto;
}
.grid-container div {
  border: 1px solid #e4e4e4;
  background-color: #e4e4e4;
  display: flex;
  justify-content: center;
  align-items: center;
}
.grid-container div.old-month {
  background-color: white;
}


